From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2008<P>

Actually there are too many combinations there to say which one is worse. You can become numb to both and just exist which is probably the worst of all of them.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1912">Harrington</a><BR>
Date: 19 June 2008<P>

I think both a broken heart and loneliness come together as a pair.  I have never been broken hearted without feeling lonely.  And I have never felt lonely without having a broken heart, even if it romantic based.
<HR>
From: <a href="/blend/av.cgi?id=1912">Harrington</a><BR>
Date: 19 June 2008<P>

I meant "even if it isn't romantic based."
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 19 June 2008<P>

I think a broken heart is worse. A broken heart has to heal before it can love again, a lonely heart is only too ready.
<HR>
From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 19 June 2008<P>

ive loved and lost in my lifetime ... so id say ... am givin' loneliness a try this time.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 19 June 2008<P>

`<BR>
You can be lonely<BR>
even when you have never known love<BR>
even if you have never had<BR>
your heart broken.<BR>
<BR>
There are many lonely people <BR>
who have never loved<BR>
nor been loved.<BR>
<BR>
```
<HR>